@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #000;
    margin: 0px;
}

.country-flag {
    text-align: center;
    padding-bottom: 30px;
}

hr {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
}

.headingtext-box {
    font-size: 36px;
    line-height: 48px;
    font-weight: 600;
    text-align: center;
    color: #34495e;
}

.line-ornge-2 {
    text-align: left;
    background: #003698;
    height: 2px;
    max-width: 150px;
    margin: 10px auto;
    clear: both;
    margin-bottom: 30px;
}

.profile-img {
    text-align: center;
}

.profile-img-dirt {
    text-align: right;
}

.profile-img-dirt img {
    max-width: 200px;
    width: auto;
    border: 3px solid #dbdbdb;
    border-radius: 50%;
    text-align: center;
}

.profile-img img {
    width: 180px;
    border-radius: 50%;
    text-align: center;
    height: 180px;
    object-fit: cover;
}

.name-text {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 30px;
    color: #4a4a4a;
}

.team-position {
    font-weight: 500;
    margin: 18px 0 12px;
    color: #ca0000;
    font-size: 16px;
}

.team-name {
    color: #000;
    font-weight: 600;
    font-size: 22px;
}

.name-text span {
    color: #003698;
}

.name-txt {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
    color: #4a4a4a;
}

.name-txt span {
    color: #003698;
}

.director-col {
    margin-top: 10px;
}

.contect-icon a {
    color: #000000;
    text-decoration: none
}

.name-txt a img {
    max-width: 40px;
}

.name-text a img {
    max-width: 40px;
}

.name-text a {
    text-decoration: none;
}

.name-txt a {
    text-decoration: none;
}

.row-profile {
    margin-bottom: 30px;
}

.img-block {
    width: 300px;
    height: 430px;
    border-radius: 10px;
    padding-top: 30px;
    text-align: center;
    margin-bottom: 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.step-col {
    background: #FFFFFF;
    width: 100%;
    height: auto;
}


/*----------safetrade-----------*/

.headingttle-top {
    font-size: 36px;
    line-height: 48px;
    font-weight: 600;
    text-align: left;
    color: #34495e;
    padding-top: 20px;
}

.headingttle-top2 {
    font-size: 36px;
    line-height: 48px;
    font-weight: 600;
    text-align: left;
    color: #34495e;
    padding-top: 40px;
}

.line-ornge1 {
    background: #003698;
    height: 2px;
    max-width: 55%;
    margin-top: 10px;
    margin-bottom: 20px;
}

.line-ornge-mid {
    background: #000000;
    height: 4px;
    margin-top: 50px;
}

.safe-trade-text {
    padding: 10px;
    color: #FFFFFF;
    width: 400px;
    height: auto;
    background: #003698;
    text-align: center;
    width: 100%;
    /*	color: #E30003;*/
    font-size: 18px;
}

.safe-trade ul li {
    text-align: left;
    font-size: 16px;
    color: #000000;
    padding-bottom: 10px;

}

.safe-trade-step {
    width: 400px;
    background: #003698;
    padding: 10px;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
}

.safe-img2 {
    width: 400px;
    background: #f4f4f4;
    text-align: center;
}

.safe-img{
        background: #fff;
    border: 1px solid #eee;
    border-top: 0;
    border-right: 0;
}
.safe-img img {
    width: 100%;
    text-align: center
}

.safe-img2 img {
    width: 400px;
    text-align: center
}

.note-text {
    text-align: left;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.note-text span {
    color: #C30003;

}

.safe_trade_buttons {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center
}


.trade_button_checkout:hover {
    background-color: #34495e;
    color: #FFFFFF;

}

.trade_button_checkout {
    background-color: #003698;
    display: inline-block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 48px;
    color: #FFFFFF;
    padding-left: 35px;
    padding-right: 35px;
    outline: none;
    cursor: pointer;
    vertical-align: top;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;

}

.bottum-text {
    text-align: left;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.bottum-text span {
    color: #C30003;

}

.video-col {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.headingttle-video {
    font-size: 36px;
    line-height: 48px;
    font-weight: 600;
    text-align: center;
    color: #34495e;

}

.safe-trade ul {
    padding-left:24px;
    margin: 0;
}

.safe-trade{
      background: #fafafa;
    padding: 24px;
    border: 1px solid #eee;
    height: 100%;
}

.row-cols-2 {
    background: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.attachment a {
    font-size: 18px;
    text-decoration: none;
    color: #000000;
}

#myFile {
    text-align: center;
    outline: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    cursor: pointer;
    margin-bottom: 15px;
}

.form-control {
    margin-bottom: 10px;
}

.ship-col {
    margin-bottom: 10px;
}

.in-car .form-label {
    padding-top: 10px;
}

.img-text p1 {
    text-align: left;
    font-size: 18px;
    line-height: 20px;

}

.safe-trade a {
    text-decoration: none;
}

.searchbtn-form1 {
    background: #003698;
    border: none;
    display: block;
    font-size: 18px;
    font-weight: 500;
    padding: 9px 10px;
    margin: 34px 0 0 0;
    border-radius: 7px;
}


.searchbtn-form1:hover {
    background: #000;
}

.login-content {
    text-align: left;
    background: #eaeaea;
    padding: 15px;
    border-radius: 15px;
    margin-bottom: 20px;
}

.img-block-in img {
    text-align: center;
    margin-top: 20px;
    width: 100%;
    border-radius: 15px;
}

.customer-care {
    font-size:16px;
    font-weight: 600;
    text-align: center;
    color: #ca0000;
    text-transform: uppercase;
}

.customer-care a img {
    width: 50px;
}

.headingttle-help {
    font-size: 36px;
    line-height: 48px;
    font-weight: 600;
    text-align: center;
    color: #34495e;
}

.line-ornge-care {
    background: #003698;
    height: 2px;
    max-width: 15%;
    margin-top: 10px;
    margin-bottom: 60px;
    margin-left: 42%;
}

.complaint-block {
text-align: left;
    background: #fff;
    padding: 24px;
    border: 2px solid #eee;
    height: 100%;

}

.compheading {
    font-size: 22px;
    padding-bottom: 10px;
}

.complaint-line {
    font-size: 16px;
    text-align: left;
}

.complaint-line a {
text-decoration: none;
    font-weight: 600;
    color: #000;
}

.help-p h1 {
    text-align: center;
    font-size: 24px;
    padding-bottom: 30px;
    padding-top: 10px;
    font-weight: 600;
    color: #003698;
}

.help-text {
    text-align: left;
    font-size: 18px;
    
}
.customer-care-section{
    padding: 120px 0 !important;
}
.ltn__call-to-4-img-1 {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 30%;
}
.ltn__call-to-4-img-2 {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 27%;
}
.bg-01{
    background:url(../images/new/bg-01.jpg);
}
.help-content {
    background: #eaeaea;
    width: 100%;
    text-align: center;
    padding: 15px;

    border-radius: 20px;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.help-box {
    width: 100%;
    display: flex;
    text-align: center;
}

.help-img {
    text-align: center;
}

.help-img img {
    width: 95%;
    border-radius: 20px;
}

.profile-help {
    text-align: center;
}

.profile-help img {
    width: 277px;
    text-align: center;
}

.help-profile-box {
    text-align: center;
}

.profile-text {
    /*	float: left;*/
    padding-left: 20px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 60px;
    color: #4a4a4a;
}

.profile-text span {
    font-size: 24px;
    color: #003698;
}

.profile-text a img {
    max-width: 40px;
}

.profile-text a {
    text-decoration: none;
}

.feedback-service {
    text-align: center;
    padding-bottom: 20px;
    font-size: 18px;
}



/*.text-center{float:left;text-align: center;}*/
label {
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 10px;
}


/*--------parts-stock-list------*/


#SearchSPForm {
    display: flex;
    text-align: center;
    width: 100%
}

.btn:hover {
    background-color: #34495e;
    color: #FFFFFF;

}

.total-vehicles {
    background: #fafafa;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 15px;
    margin-bottom: 40px;
    color: #000;
    border: 1px solid #eee;
}

.stock_list_box:hover {
    -webkit-box-shadow: var(--ltn__box-shadow-1);
    box-shadow: var(--ltn__box-shadow-1);
    transition: all 0.3s ease 0s;
    border-color: #fff;
}

.stock_list_box {
    border: 2px solid #eee;
    transition: all 0.3s ease 0s;
}

.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .75em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, .25);
}

.innnrlobg img {

}

.stock_list_box:hover .btn-buy-part {
    opacity: 1;
    visibility: visible;
    top: 50%;
}

.btn-buy-part:hover,
.btn-buy-part {
    border: 1px solid #eee;
    height: 44px;
    width: 44px;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    color: #071c1f;
    -webkit-box-shadow: var(--ltn__box-shadow-3);
    box-shadow: var(--ltn__box-shadow-3);
    position: absolute;
    top: 30%;
    left: 50%;
    background: #ffff;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.col-lg-3.col-md-3.col-sm-3.col-xs-8.sort-box {
    margin-right: 10px;
}

.col-lg-3.col-md-3.col-sm-3.col-xs-8.jpy-box {
    margin-right: 10px;
}

.auto-text:hover {
    color: #003698;
}

.auto-text {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
    text-transform: capitalize;
    color: #000;
    text-decoration: none;
    display: inline-block;
}

.stock_item_image span.span.off {
    background: #ff4545;
}

.stock_item_image span.span {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 12px;
    line-height: 12px;
    padding: 4px 7px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
    z-index: 1;
}

.jpy-text {
    width: 100%;
    text-align: center;
    padding: 15px 24px 15px;
}

.jpy-text h6 {
    font-size: 16px;
    color: #3e3e3e;
    padding-bottom: 0;
}

/*.btn {
    background: #003698;
    border: 0px;
    font-size: 16px;
    border: 0px;
    margin-top: 0px;
}*/
.btn-jpy {
    color: #fff;
    background: #003698;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;

}

.center-bottom {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 60px;
}

.form-bottom {
    text-align: center;
    margin-bottom: 60px;
}

.btn-form-button {
    color: #fff;
    background: #003698;
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}

.btn-form-button:hover {
    background: #34495e;
}

.button {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    background: #003698;
    font-weight: 600;
    border: 0px;
    font-size: 18px;
    border: 0px;
    margin-top: 0px;
}

.view_button {
    font-size: 16px;
    text-decoration: none;
    color: #FFFFFF;
    background: #003698;
    padding: 10px;
}

.request-text h2 {
    padding-bottom: 10px;
    font-size: 30px;
    margin: 0px;
}

.line_height {
    font-size: 16px;
    font-size: 16px;
    color: #000;
    line-height: 24px;
    text-align: left;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    margin-top: 20px;
}

.line_height ul.list-type-1 {
    padding: 0;
    margin-bottom: 20px;
}

.line_height ul.list-type-1 li span {
    color: #9a170d;
    font-weight: 500;
}

.line_height ul.list-type-1 li {
    line-height: 24px;
    color: #24293b;
    font-size: 16px;
    background: url(../images/icon-list-type-1.png) 20px 7px no-repeat;
    list-style-type: none;
    padding-left: 50px;
    margin-bottom: 15px;
}





/*--------- myaccount -----------*/


.topnav {

    /*  display: flex;*/
    background-color: #DDDDDD;
    overflow: hidden;
    margin-bottom: 40px;
    box-shadow: rgb(100 100 111 / 10%) 0px 7px 20px 0px;
}

.topnav a {
    width: 12.5%;
    float: left;
    color: #000000;
    text-align: center;
    padding-bottom: 14px;
    padding-top: 14px;
    text-decoration: none;
    font-size: 14px;
    mix-width: 100%;
    font-weight: 400;
}

.topnav a:hover {
    background-color: #003698;
    color: white;
}

.topnav a.active {
    background-color: #003698;
    color: white;
}

.cart_buttons {
    margin-top: 60px;
    text-align: right;
    margin-bottom: 40px;
}

.stat_button_checkout {
    display: inline-block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 48px;
    color: #FFFFFF;
    padding-left: 35px;
    padding-right: 35px;
    outline: none;
    cursor: pointer;
    vertical-align: top;
    background: #003698;
    border: solid 1px #003698;
}

.stat_button_checkout:hover {
    background: #34495e;
    border: solid 1px #34495e;
}

.logout_button_clear {
    display: inline-block;
    border: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 48px;
    color: rgba(0, 0, 0, 0.5);
    background: #FFFFFF;
    border: solid 1px #b2b2b2;
    padding-left: 35px;
    padding-right: 35px;
    outline: none;
    cursor: pointer;
    margin-right: 26px;
}

.logout_button_clear:hover {
    border-color: #0e8ce4;
    color: #0e8ce4;
}

.centered {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
}

.centered span {
    font-size: 30px;
}

.stock_item_image2 img {
    max-width: 100%;
    width: auto;
    text-align: center;
}

.img-block2 {
    position: relative;
    mix-width: 300px;
    height: auto;
    text-align: center;
    margin-bottom: 30px;
}


/*--------product-single------*/

.price-text {
    width: 100%;
    display: flex;
    font-size: 22px;
    font-weight: 500;
    padding: 10px 15px;
    background-color: #f8f9fa;
    margin-bottom: 15px;
    color: #198754;
    border-radius: 5px;
}

.price-text h2 {
    font-size: 24px;
    vertical-align: middle;
}

.price-text .font_bold {
    font-size: 32px;
    font-weight: 600;
    vertical-align: middle;
}

.paypal {
    text-align: center;
    font-size: 16px;
    margin-bottom: 20px;
}

.paypal a {
    color: #000000;
    text-decoration: none;
}

.paypal a span {
    color: #008000
}

.searchbtn-form2 {
    width: 100%;
    color: #FFFFFF;
    background: #003698;
    border: none;
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin: 36px 0 0 0;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 28px;
}

.searchbtn-form2:hover {
    background: #212529;
}


.title-text-b {
    font-size: 14px;
    padding-top: 10px;
}

.details-contect-in .my-3 {
    float: left;
    width: 100%;
}

.my-3 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.socal-midia {
    mix-width: 100%;
    float: left;
}

.social-icon a {
    color: #003698;
    width: 20%;
    text-decoration: none;
    font-size: 24px;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 20px;
}

.social-icon a.facebook {
    background: #1877F2;
}

.social-icon a.whatsapp {
    background: #25D366;
}

.social-icon a.linkedin {
    background: #0A66C2;
}

.social-icon a.twitter {
    background: #1DA1F2;
}

.social-icon a {
    color: #fff;
    text-decoration: none;
    border: 1px solid #eee;
    height: 41px;
    width: 41px;
    text-align: center;
    display: inline-block;
    border-radius: 0px;
    line-height: 40px;
    font-size: 18px;
}

.social-icon img {
    width: 32px;
    height: auto;
    text-align: center;
    vertical-align: middle;
}

.sale-title {
    text-align: right;
    font-size: 20px;
    padding: 15px 15px;
    font-weight: 700;
    color: #66CD00;
}


/*----------payment-----------*/

.payment {
    color: #003698;
}

.payment-img {
    text-align: center;
}

.payment-img img {
    width: 80%;
    margin-top: 20px;
}

.save-off {
    margin-top: 10px;
    ;
    font-size: 12px;
    text-decoration: none;
    color: #e52d27;
    text-align: center;
}

/*----------contact-----------*/

.map-address {
    display: flex;
    margin: 60px 0px 60px 0px;
}

.contact-infomation {
    box-shadow: 1px 1px 5px #ccc;
    margin-right: 10px;
}

.img-map {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}

.img-map img {
    width: 100%;
}

.topnav {
    background-color: #003698;
    margin-bottom: 15px;
    ;
    overflow: hidden;
}

.topnav a {
    width: 100%;
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 24px;
    font-weight: 600;
}

.address .loction img {
    width: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.address .loction a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
    font-weight: 500;
}

.loct-text {
    margin-left: 70px;
    padding-bottom: 20px;
    padding-right: 20px;
}

.contact-infomation img {
    width: 100%
}

/*----------insurance-----------*/

.insurance-text h2 {
    text-align: left;
    padding-left: 20px;
}

.procedure-text h1 {
    text-align: left;
    padding-left: 20px;
    font-size: 24px;
    padding-bottom: 30px;
    padding-top: 30px;
    font-weight: 600;
    color: #003698;
}

ul.list-type-1 {
    padding: 0;
    margin-bottom: 20px;
}

ul.list-type-1 li span {
    color: #9a170d;
    font-weight: 500;
}

ul.list-type-1 li {
    line-height: 30px;
    color: #24293b;
    font-size: 16px;
    background: url(../images/icon-list-type-1.png) 20px 7px no-repeat;
    list-style-type: none;
    padding-left: 50px;
    margin-bottom: 15px;
}

.bottom-textbutton a {
    color: #337ab7;
    text-decoration: none;
}

.bottom-textbutton a:hover {
    color: #c50103;
    text-decoration: none;
}

.red_color a {
    text-decoration: none;
    color: #c50103;
}

.red_color a:hover {
    text-decoration: none;
    color: #003698;
}

.line-ornge-insurance {
    background: #003698;
    height: 2px;
    max-width: 15%;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-left: 42%;
}


/*--------how-to-order--------*/

.how-to-order {
    text-align: center;
}

.how-to-order img {
    width: 100%;
    padding-top: 50px;
}

.step-text-box {
    width: 100%;
    box-shadow: 0px 1px 5px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
}

.step-text {
    text-align: left;
    padding-top: 60px;
    width: 100%;
    padding-bottom: 30px;
}

.step-text h4 {
    text-align: left;
    vertical-align: middle;
    font-size: 24px;
    background: #003698;
    text-align: left;
    color: #FFFFFF;
    padding: 5px 0px 5px 0px;

}

.step-text h4 span {
    text-decoration: none;
    font-size: 24px;
    background: #000000;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-weight: 600;
    padding-bottom: 3px;
    padding-top: 2px;
}

.step-bottom-text {
    padding-bottom: 30px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.step-bottom-text span {
    font-weight: 600;
}

.link_text {
    color: #0d6efd;
    text-decoration: none;
}

.link_text:hover {
    color: #1850a4;
}



.headingtext {
    font-size: 16px;
    color: #000;
    line-height: 24px;
    text-align: left;
    padding-bottom: 20px;
}

.clause-text h2 span {
    font-size: 22px;
    color: #000000;
    line-height: 24px;
    text-align: left;

}

.clause-text h2 {
    color: #ab0303;
    font-size: 24px;
    font-weight: 500;
    padding: 0px;
    padding-left: 20px;
}

.line-height-clause ul.text-line-height li {
    background: url(../images/icon-list-type-1.png)20px 7px no-repeat;
    list-style-type: none;
    color: #24293b;
    font-size: 16px;
    padding-left: 50px;
    line-height: 30px;
    margin: 0px;
}

.inerul {
    margin: 0px;
    padding: 0px;
    list-style-type: circle;
}

.inerul li {
    padding: 0px;
    margin: 0px;
}

.package-bok {
    margin-top: 20px;
    width: 100%;
    height: 100%;
    padding: 0px;
    border: 2px solid #eee;
    transition: all .5s linear;
    background-color: #fff;
}

.pak-top-text {
    padding: 10px 20px;
    width: 100%;
    background: #34495e;
    font-size: 22px;
    font-weight: 600;
    color: #FFFFFF;
}

.specialized-services {
    margin-top: 40px;
    margin-bottom: 40px;
}

.service-img {
    mix-width: 100%;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

.service-img img {
    width: 100%;
    text-align: center;
    border-radius: 12px;
}

.table-box {
    margin-bottom: 40px;
}

.white_color {
    color: #fff;
}

.terms-text {
    margin-bottom: 30px;
}





@media (max-width:767px) {
    .profile-img-dirt {
        text-align: center;
    }

    .name-text {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 30px;
        color: #4a4a4a;
    }

    .img-block {
        text-align: center;
        width: auto;
        height: auto;
        margin-left: 20px;
        margin-right: 20px;

    }

    
    .safe-trade-text {
        height: auto;
    }

    .safe-img img {
        width: 314px;
    }

    .headingttle-top {
        font-size: 24px;
        line-height: 34px;
    }

    .headingttle-top2 {
        font-size: 24px;
        line-height: 34px;
    }

    .safe-img2 img {
        width: 314px;

    }

    .safe-trade-step {
        width: 314px;
    }

    .safe-img2 {
        width: 314px;

    }

    .profile-help {
        text-align: center;
    }

    .profile-help img {
        width: 200px;
        text-align: center;
    }

    .profile-text {
        text-align: center;
    }

    .help-profile-box {
        margin-bottom: 6%;
    }

    .complaint-block {
        width: 100;
        height: auto;
    }

    .customer-care {
        font-size: 14px;
    }

    .help-text {
        text-align: center;
    }

    .total-account-box {
        display: flex;
        float: left;
        width: 300px;
    }

    .topnav a {
        width: 50%;

    }

    .price-text .font_bold {
        font-size: 26px;
        padding-right: 20px;
        padding-top: 10px;
    }

    .price-text h2 {
        font-size: 16px;

    }

    .total_title {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .form-select {
        margin-bottom: 10px;
    }

    .img-map img {
        width: 320px;
    }

    .topnav a {
        font-size: 14px;
    }

    .how-to-order img {
        padding: 0;
    }

    .step-text h4 {
        font-size: 13px;
    }

    .step-text h4 span {
        font-size: 14px;
    }

    .how-to-order {
        text-align: center;
        padding-bottom: 30px;
    }
}